How to install libice6 on Debian Unstable (Sid)